@charset "UTF-8";
/* CSS Document */

/* ------------------------------
 font-size
------------------------------ */

	10px = 77%		11px = 85%
	12px = 93%		13px = 100%
	14px = 108%		15px = 116%
	16px = 123.1%

------------------------------ */

/* ------------------------------
フォント指定
------------------------------ */

body {
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
input {
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
textarea {
font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

/* ------------------------------
Clearfix
------------------------------ */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* ------------------------------
サイト共通
------------------------------ */

body{
background:#FFFFFF url(../images/common/bg.png);
width:100%;
height:auto;
}

p{
font-size:100%;
margin-bottom:5px;
line-height:140%;
color:#4a4a4a;
}

h1,h2{
text-indent:-10000px;
overflow:hidden;
}

h3,h4{
font-size:93%;
}

/* ------------------------------
カラー周り
------------------------------ */
/*
a{
color:#000;
}

a:hover{
color:#000;
}


.text{
color:#4a4a4a;
}

.sub_text{
color:#6a6a6a;
}


strong{
color:#e60000;
font-weight:bold;
}

img{
margin-bottom:10px;
}
*/

/* ------------------------------
ヘッダー
------------------------------ */

#header{
width:auto;
background:#FFFFFF url(../images/common/header_bg.png) repeat-x;
position:relative;
}

#header h1{
width:923px;
height:134px;
background:#FFFFFF url(../images/common/header.png) no-repeat;
margin:0 auto;
}

#header a.title_link{
display:block;
width:240px;
height:105px;
overflow:hidden;
text-indent:-10000px;
position:absolute;
margin-left:34px;
top:28px;
}

/* ------------------------------
メニュー
------------------------------ */


#menu{
width:923px;
height:94px;
margin:0 auto;
position:relative;
text-align:left;
background:url(../images/common/menu.png) no-repeat;
font-size:0;
overflow:hidden;
}


#menu li{
		height:94px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#menu a{
		height:50px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
		margin-top:17px;
}
	

#menu a:hover{
	background:url(../images/common/menu.png) no-repeat 0 0;
}

#menu a.selected{
	background:url(../images/common/menu.png) no-repeat 0 0;
}


#m_top{
	left:12px;
}
	
	#m_top a{
	width:116px;
	background-position:-12px 0px;
	}
	
	#m_top a:hover{
	width:116px;
	background-position:-12px -111px;
	}
	
	#m_top a.selected{
	width:116px;
	background-position:-12px -111px;
	}

#m_story{
	left:130px;
}

	#m_story a{
	width:93px;
	background-position:-130px 0px;
	}
	
	#m_story a:hover{
	width:93px;
	background-position:-130px -111px;
	}
	
	#m_story a.selected{
	width:93px;
	background-position:-130px -111px;
	}


#m_character{
	left:225px;
}

	#m_character a{
	width:110px;
	background-position:-225px 0px;
	}
	
	#m_character a:hover{
	width:110px;
	background-position:-225px -111px;
	}
	
	#m_character a.selected{
	width:110px;
	background-position:-225px -111px;
	}
	
	
#m_event{
	left:337px;
}

	#m_event a{
	width:107px;
	background-position:-337px 0px;
	}
	
	#m_event a:hover{
	width:107px;
	background-position:-337px -111px;
	}

	#m_event a.selected{
	width:107px;
	background-position:-337px -111px;
	}

#m_system{
	left:446px;
}

	#m_system a{
	width:78px;
	background-position:-446px 0px;
	}
	
	#m_system a:hover{
	width:78px;
	background-position:-446px -111px;
	}

	#m_system a.selected{
	width:78px;
	background-position:-446px -111px;
	}
	
#m_news{
	left:526px;
}

	#m_news a{
	width:81px;
	background-position:-526px 0px;
	}
	
	#m_news a:hover{
	width:81px;
	background-position:-526px -111px;
	}

	#m_news a.selected{
	width:81px;
	background-position:-526px -111px;
	}
	
#m_spec{
	left:609px;
}

	#m_spec a{
	width:80px;
	background-position:-609px 0px;
	}
	
	#m_spec a:hover{
	width:80px;
	background-position:-609px -111px;
	}

	#m_spec a.selected{
	width:80px;
	background-position:-609px -111px;
	}
	
#m_special{
	left:691px;
}

	#m_special a{
	width:95px;
	background-position:-691px 0px;
	}
	
	#m_special a:hover{
	width:95px;
	background-position:-691px -111px;
	}

	#m_special a.selected{
	width:95px;
	background-position:-691px -111px;
	}
	
#m_publicity{
	left:788px;
}

	#m_publicity a{
	width:123px;
	background-position:-788px 0px;
	}
	
	#m_publicity a:hover{
	width:123px;
	background-position:-788px -111px;
	}

	#m_publicity a.selected{
	width:123px;
	background-position:-788px -111px;
	}

/* ------------------------------
メニュー | ストーリー
------------------------------ */


#story #menu{
width:923px;
height:77px;
margin:0 auto;
position:relative;
text-align:left;
background:url(../images/common/menu2.png) no-repeat;
font-size:0;
overflow:hidden;
}


#story #menu li{
		height:77px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#story #menu a{
		height:50px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
		margin-top:17px;
}
	

#story #menu a:hover{
	background:url(../images/common/menu2.png) no-repeat 0 0;
}

#story #menu a.selected{
	background:url(../images/common/menu2.png) no-repeat 0 0;
}


#story #m_top{
	left:12px;
}
	
	#story #m_top a{
	width:116px;
	background-position:-12px 0px;
	}
	
	#story #m_top a:hover{
	width:116px;
	background-position:-12px -94px;
	}
	
	#story #m_top a.selected{
	width:116px;
	background-position:-12px -94px;
	}

#story #m_story{
	left:130px;
}

	#story #m_story a{
	width:93px;
	background-position:-130px 0px;
	}
	
	#story #m_story a:hover{
	width:93px;
	background-position:-130px -94px;
	}
	
	#story #m_story a.selected{
	width:93px;
	background-position:-130px -94px;
	}


#story #m_character{
	left:225px;
}

	#story #m_character a{
	width:110px;
	background-position:-225px 0px;
	}
	
	#story #m_character a:hover{
	width:110px;
	background-position:-225px -94px;
	}
	
	#story #m_character a.selected{
	width:110px;
	background-position:-225px -94px;
	}
	
	
#story #m_event{
	left:337px;
}

	#story #m_event a{
	width:107px;
	background-position:-337px 0px;
	}
	
	#story #m_event a:hover{
	width:107px;
	background-position:-337px -94px;
	}

	#story #m_event a.selected{
	width:107px;
	background-position:-337px -94px;
	}

#story #m_system{
	left:446px;
}

	#story #m_system a{
	width:78px;
	background-position:-446px 0px;
	}
	
	#story #m_system a:hover{
	width:78px;
	background-position:-446px -94px;
	}

	#story #m_system a.selected{
	width:78px;
	background-position:-446px -94px;
	}
	
#story #m_news{
	left:526px;
}

	#story #m_news a{
	width:81px;
	background-position:-526px 0px;
	}
	
	#story #m_news a:hover{
	width:81px;
	background-position:-526px -94px;
	}

	#story #m_news a.selected{
	width:81px;
	background-position:-526px -94px;
	}
	
#story #m_spec{
	left:609px;
}

	#story #m_spec a{
	width:80px;
	background-position:-609px 0px;
	}
	
	#story #m_spec a:hover{
	width:80px;
	background-position:-609px -94px;
	}

	#story #m_spec a.selected{
	width:80px;
	background-position:-609px -94px;
	}
	
#story #m_special{
	left:691px;
}

	#story #m_special a{
	width:95px;
	background-position:-691px 0px;
	}
	
	#story #m_special a:hover{
	width:95px;
	background-position:-691px -94px;
	}

	#story #m_special a.selected{
	width:95px;
	background-position:-691px -94px;
	}
	
#story #m_publicity{
	left:788px;
}

	#story #m_publicity a{
	width:123px;
	background-position:-788px 0px;
	}
	
	#story #m_publicity a:hover{
	width:123px;
	background-position:-788px -94px;
	}

	#story #m_publicity a.selected{
	width:123px;
	background-position:-788px -94px;
	}

#story #story_menu{
width:923px;
height:35px;
margin:0 auto;
background:url(../images/story/story_menu.png) no-repeat;
font-size:0;
overflow:hidden;
position:relative;
text-align:left;
}

#story #story_menu li{
		height:35px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#story #story_menu a{
		height:35px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
}
	

#story #story_menu a:hover{
	background:url(../images/story/story_menu.png) no-repeat 0 0;
}

#story #story_menu a.set{
	background:url(../images/story/story_menu.png) no-repeat 0 0;
}


#story #story_menu #story01{
	left:52px;
}
	
	#story #story_menu #story01 a{
	width:90px;
	background-position:-52px 0px;
	}
	
	#story #story_menu #story01 a:hover{
	width:90px;
	background-position:-52px -35px;
	}
	
	#story #story_menu #story01 a.set{
	width:90px;
	background-position:-52px -35px;
	}

#story #story_menu #story02{
	left:196px;
}
	
	#story #story_menu #story02 a{
	width:174px;
	background-position:-196px 0px;
	}
	
	#story #story_menu #story02 a:hover{
	width:174px;
	background-position:-196px -35px;
	}
	
	#story #story_menu #story02 a.set{
	width:174px;
	background-position:-196px -35px;
	}
	
#story #story_menu #story03{
	left:440px;
}
	
	#story #story_menu #story03 a{
	width:46px;
	background-position:-440px 0px;
	}
	
	#story #story_menu #story03 a:hover{
	width:46px;
	background-position:-440px -35px;
	}
	
	#story #story_menu #story03 a.set{
	width:46px;
	background-position:-440px -35px;
	}
	
#story #story_menu #story04{
	left:548px;
}
	
	#story #story_menu #story04 a{
	width:47px;
	background-position:-548px 0px;
	}
	
	#story #story_menu #story04 a:hover{
	width:47px;
	background-position:-548px -35px;
	}
	
	#story #story_menu #story04 a.set{
	width:47px;
	background-position:-548px -35px;
	}


#story #story_footer_menu{
width:924px;
height:60px;
margin:0 auto;
background:url(../images/story/story_contents_bottom.png) no-repeat;
font-size:0;
overflow:hidden;
position:relative;
text-align:left;
}

#story #story_footer_menu li{
		height:60px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#story #story_footer_menu a{
		height:30px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
}
	

#story #story_footer_menu a:hover{
	background:url(../images/story/story_contents_bottom.png) no-repeat 0 0;
}

#story #story_footer_menu a.set{
	background:url(../images/story/story_contents_bottom.png) no-repeat 0 0;
}


#story #story_footer_menu #story_footer_01{
	left:372px;
}
	
	#story #story_footer_menu #story_footer_01 a{
	width:20px;
	background-position:-372px 0px;
	}
	
	#story #story_footer_menu #story_footer_01 a:hover{
	width:20px;
	background-position:-372px -60px;
	}
	
	#story #story_footer_menu #story_footer_01 a.set{
	width:20px;
	background-position:-372px -120px;
	}

#story #story_footer_menu #story_footer_02{
	left:425px;
}
	
	#story #story_footer_menu #story_footer_02 a{
	width:20px;
	background-position:-425px 0px;
	}
	
	#story #story_footer_menu #story_footer_02 a:hover{
	width:20px;
	background-position:-425px -60px;
	}
	
	#story #story_footer_menu #story_footer_02 a.set{
	width:20px;
	background-position:-425px -120px;
	}
	
#story #story_footer_menu #story_footer_03{
	left:478px;
}
	
	#story #story_footer_menu #story_footer_03 a{
	width:20px;
	background-position:-478px 0px;
	}
	
	#story #story_footer_menu #story_footer_03 a:hover{
	width:20px;
	background-position:-478px -60px;
	}
	
	#story #story_footer_menu #story_footer_03 a.set{
	width:20px;
	background-position:-478px -120px;
	}
	
#story #story_footer_menu #story_footer_04{
	left:531px;
}
	
	#story #story_footer_menu #story_footer_04 a{
	width:20px;
	background-position:-531px 0px;
	}
	
	#story #story_footer_menu #story_footer_04 a:hover{
	width:20px;
	background-position:-531px -60px;
	}
	
	#story #story_footer_menu #story_footer_04 a.set{
	width:20px;
	background-position:-531px -120px;
	}


/* ------------------------------
メニュー2
------------------------------ */
/*
#menu{
width:923px;
height:94px;
margin:0 auto;
position:relative;
text-align:left;
background:url(../images/common/menu.png) no-repeat 0 0;
font-size:0;
overflow:hidden;
}

#menu ul{
position:relative;
top:17px;
margin-left:12px;
}

#menu li
{

float:left;
display:block;
overflow:hidden;
text-indent:-10000px;
}

#menu li a
{
	display: block;
	outline: none;
	position: relative;
	height: 50px;
	width: auto;
	overflow:hidden;
	text-indent:-10000px;
}

	#menu #m_top 
	{
	width:116px;
	}
	
	#menu #m_story 
	{
	width:96px;
	}
	
	#menu #m_character 
	{
	width:113px;
	}
	
	#menu #m_event 
	{
	width:109px;
	}
	
	#menu #m_system 
	{
	width:80px;
	}
	
	#menu #m_news 
	{
	width:83px;
	}

	#menu #m_spec 
	{
	width:82px;
	}

	#menu #m_special 
	{
	width:97px;
	}

	#menu #m_privilege
	{
	width:124px;
	}
	
#menu a .hover {
	background: transparent  url(../images/common/menu.png) no-repeat;
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	
	}
	
	#menu #m_top .hover{
	background-position:-12px -111px;
	
	}
	#menu #m_story .hover{
	background-position:-128px -111px;
	
	}
	#menu #m_character .hover {
	background-position:-224px -111px;
	}
	
	#menu #m_event .hover {
	background-position: -337px -111px;
	}
	
	#menu #m_system .hover {
	background-position: -446px -111px;
	}
	
	#menu #m_news .hover {
	background-position: -526px -111px;
	}
	
	#menu #m_spec .hover {
	background-position: -609px -111px;
	}
	
	#menu #m_special .hover {
	background-position: -691px -111px;
	}

	#menu #m_privilege .hover {
	background-position: -788px -111px;
	}		


*/
/* ------------------------------
コンテンツ
------------------------------ */

#contents{
width:924px;
height:auto;
background:url(../images/common/contents_bg.png) no-repeat;
margin:0 auto 30px;
}

#wrapper{
width:924px;
height:auto;
margin:0 auto;
background:url(../images/common/contents_bg2.png) repeat-y;
overflow:hidden;
}

#contents2{
width:auto;
min-height:254px;
background:url(../images/common/wrapper_bg.png) no-repeat;
margin:0 auto;
position:relative;
}

#contents2_inside{
padding:74px 35px 40px;
overflow:hidden;
height:auto;
}

p.contents2_bottom{
text-indent:-10000px;
overflow:hidden;
width:924px;
height:18px;
background:url(../images/common/contents_bottom.png) no-repeat;
margin:0 auto 20px;
}

/* ------------------------------
フッター
------------------------------ */

#footer{
height:123px;
width:100%;
background:url(../images/common/footer_bg.png) repeat-x;
}

#copyright{
width:900px;
margin:0 auto;
position:relative;
top:60px;
}

#copyright p{
color:#FFFFFF;
}

/* ------------------------------
トップ
------------------------------ */

#top #main_contents{
float:left;
width:496px;
}

#top #sub_contents{
float:right;
width:427px;
}

#top #main_contents h3{
width:496px;
height:693px;
background:url(../images/top/top_image.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
}

#top #main_contents h3 a.iphone{
display:block;
background:url(../images/top/top_image_iphone_btn.png) no-repeat;
text-indent:-10000px;
width:207px;
height:37px;
overflow:hidden;
margin:615px 0 0 48px;
}

#top #main_contents h3.bambi{
width:496px;
height:693px;
background:url(../images/top/top_image_bambi.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
}


#top #sub_contents h2{
width:416px;
height:252px;
background:url(../images/top/top_title.png) no-repeat;
}

#top #sub_contents h2.catch{
width:415px;
height:75px;
background:url(../images/top/top_text3.png) no-repeat;
margin-left:5px;
margin-top:31px;
}


#top #sub_contents h3{
width:411px;
height:35px;
background:url(../images/top/top_date.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
margin-bottom:15px;
margin-left:5px;
}

#top #sub_contents p.top_text{
width:411px;
height:109px;
background:url(../images/top/top_text.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
}

#top #sub_contents #update{
width:413px;
height:auto;
overflow:hidden;
margin-bottom:15px;
}

#top #sub_contents #update #update_content{
background:url(../images/top/update_contents.png) repeat-y;
height:auto;
overflow:hidden;
}

#top #sub_contents #update h4{
text-indent:-10000px;
overflow:hidden;
background:url(../images/top/update_title.png) no-repeat;
width:382px;
height:29px;
margin-left:15px;
position:relative;
margin-bottom:10	px;
}

#top #sub_contents #update h5{
color:#6a6a6a;
float:right;
margin-left:20px;
margin-bottom:10px;
display:inline;
}

#top #sub_contents #update p{
color:#0e5c9a;
font-size:85%;
}

#top #sub_contents #update a.update_more{
position:absolute;
width:34px;
height:15px;
margin-top:-22px;
margin-left:349px;
display:block;
text-indent:-10000px;
overflow:hidden;
}

#top #sub_contents #update div.update_inside{
border-bottom:1px dotted #26729f;
margin:10px 15px;
padding:10px;
}

#top #sub_contents #update p.update_head{
width:413px;
height:10px;
background:url(../images/top/update_head.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
margin:0;
}

#top #sub_contents #update p.update_bottom{
width:413px;
height:10px;
background:url(../images/top/update_bottom.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
margin:0;
font-size:0;

}

* html #top #sub_contents #update p.update_bottom{
top:-15px;
position:relative;
}


#top #reg{
width:900px;
height:73px;
margin:0 auto 40px;
}

#top #reg p{
margin-bottom:10px;
font-size:80%;
}

#top #reg p img{
padding:3px;
vertical-align:middle;
}

#top #reg a img{
margin-right:10px;
}

#top #banner_link{
width:900px;
height:73px;
background:url(../images/top/banner_contents.png) no-repeat;
margin:0 auto 40px;
}

#top #banner_link ul{
padding:15px 20px;
margin:0 auto;
}

#top #banner_link li{
width:200px;
height:40px;
float:left;
margin-right:18px;
}

#top #banner_link li a.banner_link{
display:block;
overflow:hidden;
text-indent:-100000px;
width:200px;
height:40px;
}

#top #banner_link li.banner01{
background:url(../images/banner/banner_top01.png) no-repeat;
}

#top #banner_link li.banner02{
background:url(../images/banner/banner_top02.png) no-repeat;
}

#top #banner_link li.banner03{
background:url(../images/banner/banner_top03.png) no-repeat;
}

#top #banner_link li.banner04{
background:url(../images/banner/banner_top04.png) no-repeat;
margin:0;
}

#top div.banner{
margin-bottom:20px;
}

#top div.banner li{
margin-bottom:5px;
}

#top div#sound{
margin-bottom:10px;
padding:5px;
}

#top div#sound p.sound_text{
width:295px;
height:44px;
background:url(../images/top/ballon01.gif) no-repeat;
text-indent:-10000px;
overflow:hidden;
}

#top div#sound p.sound_text_bambi{
width:300px;
height:44px;
background:url(../images/top/ballon03.gif) no-repeat;
text-indent:-10000px;
overflow:hidden;
}

/* ------------------------------
ニュース
------------------------------ */

#news h2{
background:url(../images/news/news_title.png) no-repeat;
height:47px;
margin:0 14px 40px 18px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
}

#news h3{
font-size:140%;
color:#0fb8cd;
margin:5px 20px 20px;
}

#news h4{
font-size:130%;
color:#2a6ccb;
margin-bottom:5px;
}

#news div.contents_item{
margin:0 20px 30px;
padding-bottom:10px;
border-bottom:1px dotted #9a9a9a;
}


/* ------------------------------
スペック
------------------------------ */

#spec h2{
background:url(../images/spec/spec_title.png) no-repeat;
height:47px;
margin:0 14px 40px 18px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
}

#spec div#main_contents{
width:400px;
float:left;
margin-left:20px;
}

#spec div#sub_contents{
width:350px;
float:left;
margin-left:20px;
}

#spec div#sub_contents h3{
background:url(../images/spec/spec_image.png) no-repeat;
width:341px;
height:458px;
text-indent:-10000px;
overflow:hidden;
}

#spec dl{
margin-bottom:30px;
}

#spec dt{
color:#4a4a4a;
margin-bottom:10px;
}

#spec dt span{
display:block;
float:left;
margin-right:5px;
width:80px;
}

/* ------------------------------
特典
------------------------------ */

#publicity h2{
background:url(../images/publicity/publicity_title.png) no-repeat;
height:51px;
margin:0 15px 40px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
}

#publicity h3{
font-size:140%;
color:#0fb8cd;
margin:5px 20px 20px;
}

#publicity h4{
font-size:130%;
color:#2a6ccb;
margin-bottom:5px;
}

#publicity div.contents_item{
margin:0 20px 30px;
padding-bottom:10px;
border-bottom:1px dotted #9a9a9a;
}

/* ------------------------------
ストーリー
------------------------------ */

#story #contents2{
min-height:236px;
background:url(../images/common/wrapper_bg2.png) no-repeat;
}

#story #contents2_inside{
padding:57px 35px 10px;
}

#story h2{
background:url(../images/story/story_title.png) no-repeat;
height:47px;
margin:0 16px 20px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
}

#story h2.title02{
background:url(../images/story/story2_title.png) no-repeat;
}

#story h2.title03{
background:url(../images/story/story3_title.png) no-repeat;
}

#story h2.title04{
background:url(../images/story/story4_title.png) no-repeat;
}

#story p#story_top{
width:861px;
height:755px;
background:url(../images/story/story_text.png) no-repeat;
overflow:hidden;
text-indent:-10000px;
}

#story p#story_top02{
width:826px;
height:410px;
background:url(../images/story/story2_text.png) no-repeat;
overflow:hidden;
text-indent:-10000px;
margin-left:14px;
}

#story p.contents2_bottom01{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/story/story_footer_01.png) no-repeat;
margin:0 auto;
}

#story p.contents2_bottom02{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/story/story_footer_02.png) no-repeat;
margin:0 auto;
}

#story p.contents2_bottom03{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/story/story_footer_03.png) no-repeat;
margin:0 auto;
}

#story p.contents2_bottom04{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/story/story_footer_04.png) no-repeat;
margin:0 auto;
}

#story img{
display:block;
margin:0 auto;
}

#story h3{
overflow:hidden;
text-indent:-10000px;
width:230px;
height:38px;
margin-bottom:10px;
}

#story div.race01{
float:left;
width:230px;
margin-left:10px;
margin-bottom:20px;
}

#story div.race01 h3{
background:url(../images/story/story2_subtitle01.png) no-repeat;
}

#story div.race01 p{
padding:5px;
margin-bottom:10px;
min-height:100px;
overflow:hidden;
}

#story div.race02{
float:left;
width:230px;
margin-left:50px;
margin-bottom:20px;
}

#story div.race02 h3{
background:url(../images/story/story2_subtitle02.png) no-repeat;
}

#story div.race02 p{
padding:5px;
margin-bottom:10px;
min-height:100px;
overflow:hidden;
}


#story div.race03{
float:left;
width:230px;
margin-left:50px;
margin-bottom:20px;
}

#story div.race03 h3{
background:url(../images/story/story2_subtitle03.png) no-repeat;
}

#story div.race03 p{
padding:5px;
margin-bottom:10px;
min-height:100px;
overflow:hidden;
}

#story p.head{
padding:0px 15px;
margin-bottom:20px;
}

#story div.kingdom{
padding:5px 15px;
margin-bottom:10px;
}

#story div.kingdom h3{
width:163px;
height:38px;
}

#story div.kingdom h3.sub_title01{
background:url(../images/story/story3_subtitle01.png) no-repeat;
}

#story div.kingdom h3.sub_title02{
background:url(../images/story/story3_subtitle02.png) no-repeat;
}

#story div.kingdom h3.sub_title03{
background:url(../images/story/story3_subtitle03.png) no-repeat;
}

#story div.kingdom p{
width:560px;
float:left;
}

#story div.kingdom img{
width:173px;
float:left;
margin-left:60px;
}

#story div.school{
padding:5px 15px;
margin-bottom:10px;
}

#story div.school h3{
height:35px;
}

#story div.school h3.sub_title01{
background:url(../images/story/story4_subtitle01.png) no-repeat;
}

#story div.school h3.sub_title02{
background:url(../images/story/story4_subtitle02.png) no-repeat;
}

#story div.school h3.sub_title03{
background:url(../images/story/story4_subtitle03.png) no-repeat;
width:389px;
}

#story div.school p{
width:560px;
float:left;
}

#story div.school img{
width:173px;
float:left;
margin-left:60px;
}

/* ------------------------------
キャラクター
------------------------------ */

#character h2{
background:url(../images/character/character_title.png) no-repeat;
height:47px;
margin:0 51px 10px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
position:relative;
text-align:center;
_margin:0px;
_left:52px;
_width:826px;
}




#character h3{
text-indent:-10000px;
overflow:hidden;
}

#character #contents2_inside{
padding:76px 0px 40px;
}

#character div.character_select{
padding:0 76px;
_margin-top:20px;
}

#character div.character_select p{
width:772px;
height:31px;
text-indent:-10000px;
overflow:hidden;
margin:0;
}

#character div.character_select p.select_title01{
background:url(../images/character/select_title01.png) no-repeat;
}

#character div.character_select p.select_title02{
background:url(../images/character/select_title02.png) no-repeat;
}

#character div.character_select p.select_title03{
background:url(../images/character/select_title03.png) no-repeat;
}

#character div.character_select p.select_title04{
background:url(../images/character/select_title04.png) no-repeat;
}

#character div.character_select ul{
padding:15px;
background:url(../images/character/inside_bg.png);
}

#character div.line{
border-bottom:1px dotted #9A9A9A;
margin:0 auto;
padding:5px 0;
width:900px;
}

#character div.character_select li{
width:100px;
height:101px;
float:left;
margin-bottom:12px;
margin-right:28px;
}

#character div.character_select li.right{
margin-right:0px;
}

#character div.character_select a.character_thum{
display:block;
overflow:hidden;
text-indent:-100000px;
width:100px;
height:101px;
}

#character div.character_select li#cha01{
background:url(../images/character/cha01.png) no-repeat 0 -101px;
}

#character div.character_select li#cha01:hover{
background:url(../images/character/cha01.png) no-repeat 0 0;
}

#character div.character_select li#cha01.set{
background:url(../images/character/cha01.png) no-repeat 0 0;
}


#character div.character_select li#cha02{
background:url(../images/character/cha02.png) no-repeat 0 -101px;
}

#character div.character_select li#cha02:hover{
background:url(../images/character/cha02.png) no-repeat 0 0;
}

#character div.character_select li#cha02.set{
background:url(../images/character/cha02.png) no-repeat 0 0;
}

#character div.character_select li#cha03{
background:url(../images/character/cha03.png) no-repeat 0 -101px;
}

#character div.character_select li#cha03:hover{
background:url(../images/character/cha03.png) no-repeat 0 0;
}

#character div.character_select li#cha03.set{
background:url(../images/character/cha03.png) no-repeat 0 0;
}

#character div.character_select li#cha04{
background:url(../images/character/cha04.png) no-repeat 0 -101px;
}

#character div.character_select li#cha04:hover{
background:url(../images/character/cha04.png) no-repeat 0 0;
}

#character div.character_select li#cha04.set{
background:url(../images/character/cha04.png) no-repeat 0 0;
}

#character div.character_select li#cha05{
background:url(../images/character/cha05.png) no-repeat 0 -101px;
}

#character div.character_select li#cha05:hover{
background:url(../images/character/cha05.png) no-repeat 0 0;
}

#character div.character_select li#cha05.set{
background:url(../images/character/cha05.png) no-repeat 0 0;
}

#character div.character_select li#cha06{
background:url(../images/character/cha06.png) no-repeat 0 -101px;
}

#character div.character_select li#cha06:hover{
background:url(../images/character/cha06.png) no-repeat 0 0;
}

#character div.character_select li#cha06.set{
background:url(../images/character/cha06.png) no-repeat 0 0;
}

#character div.character_select li#cha07{
background:url(../images/character/cha07.png) no-repeat 0 -101px;
}

#character div.character_select li#cha07:hover{
background:url(../images/character/cha07.png) no-repeat 0 0;
}

#character div.character_select li#cha07.set{
background:url(../images/character/cha07.png) no-repeat 0 0;
}

#character div.character_select li#cha08{
background:url(../images/character/cha08.png) no-repeat 0 -101px;
}

#character div.character_select li#cha08:hover{
background:url(../images/character/cha08.png) no-repeat 0 0;
}

#character div.character_select li#cha08.set{
background:url(../images/character/cha08.png) no-repeat 0 0;
}

#character div.character_select li#cha09{
background:url(../images/character/cha09.png) no-repeat 0 -101px;
}

#character div.character_select li#cha09:hover{
background:url(../images/character/cha09.png) no-repeat 0 0;
}

#character div.character_select li#cha09.set{
background:url(../images/character/cha09.png) no-repeat 0 0;
}

#character div.character_select li#cha10{
background:url(../images/character/cha10.png) no-repeat 0 -101px;
}

#character div.character_select li#cha10:hover{
background:url(../images/character/cha10.png) no-repeat 0 0;
}

#character div.character_select li#cha10.set{
background:url(../images/character/cha10.png) no-repeat 0 0;
}

#character div.character_select li#cha11{
background:url(../images/character/cha11.png) no-repeat 0 -101px;
}

#character div.character_select li#cha11:hover{
background:url(../images/character/cha11.png) no-repeat 0 0;
}

#character div.character_select li#cha11.set{
background:url(../images/character/cha11.png) no-repeat 0 0;
}

#character div.character_select li#cha12{
background:url(../images/character/cha12.png) no-repeat 0 -101px;
}

#character div.character_select li#cha12:hover{
background:url(../images/character/cha12.png) no-repeat 0 0;
}

#character div.character_select li#cha12.set{
background:url(../images/character/cha12.png) no-repeat 0 0;
}

#character div.character_select li#cha13{
background:url(../images/character/cha13.png) no-repeat 0 -101px;
}

#character div.character_select li#cha13:hover{
background:url(../images/character/cha13.png) no-repeat 0 0;
}

#character div.character_select li#cha13.set{
background:url(../images/character/cha13.png) no-repeat 0 0;
}

#character div.character_select li#cha14{
background:url(../images/character/cha14.png) no-repeat 0 -101px;
}

#character div.character_select li#cha14:hover{
background:url(../images/character/cha14.png) no-repeat 0 0;
}

#character div.character_select li#cha14.set{
background:url(../images/character/cha14.png) no-repeat 0 0;
}

#character div.character_select li#cha15{
background:url(../images/character/cha15.png) no-repeat 0 -101px;
}

#character div.character_select li#cha15:hover{
background:url(../images/character/cha15.png) no-repeat 0 0;
}

#character div.character_select li#cha15.set{
background:url(../images/character/cha15.png) no-repeat 0 0;
}

#character div.character_select li#cha16{
background:url(../images/character/cha16.png) no-repeat 0 -101px;
}

#character div.character_select li#cha16:hover{
background:url(../images/character/cha16.png) no-repeat 0 0;
}

#character div.character_select li#cha16.set{
background:url(../images/character/cha16.png) no-repeat 0 0;
}

#character div.character_select li#cha17{
background:url(../images/character/cha17.png) no-repeat 0 -101px;
}

#character div.character_select li#cha17:hover{
background:url(../images/character/cha17.png) no-repeat 0 0;
}

#character div.character_select li#cha17.set{
background:url(../images/character/cha17.png) no-repeat 0 0;
}

#character div.character_select li#cha18{
background:url(../images/character/cha18.png) no-repeat 0 -101px;
}

#character div.character_select li#cha18:hover{
background:url(../images/character/cha18.png) no-repeat 0 0;
}

#character div.character_select li#cha18.set{
background:url(../images/character/cha18.png) no-repeat 0 0;
}

#character div.character_select li#cha19{
background:url(../images/character/cha19.png) no-repeat 0 -101px;
}

#character div.character_select li#cha19:hover{
background:url(../images/character/cha19.png) no-repeat 0 0;
}

#character div.character_select li#cha19.set{
background:url(../images/character/cha19.png) no-repeat 0 0;
}

#character div.character_select li#cha20{
background:url(../images/character/cha20.png) no-repeat 0 -101px;
}

#character div.character_select li#cha20:hover{
background:url(../images/character/cha20.png) no-repeat 0 0;
}

#character div.character_select li#cha20.set{
background:url(../images/character/cha20.png) no-repeat 0 0;
}

#character div.character_select li#cha21{
background:url(../images/character/cha21.png) no-repeat 0 -101px;
}

#character div.character_select li#cha21:hover{
background:url(../images/character/cha21.png) no-repeat 0 0;
}

#character div.character_select li#cha21.set{
background:url(../images/character/cha21.png) no-repeat 0 0;
}

#character div.character_inside{
width:898px;
height:627px;
margin:0 auto;
}


#character div.character01{
background:url(../images/character/cha01_bg.png) 0 0 no-repeat;
}

#character div.character02{
background:url(../images/character/cha02_bg.png) 0 0 no-repeat;
}

#character div.character03{
background:url(../images/character/cha03_bg.png) 0 0 no-repeat;
}

#character div.character04{
background:url(../images/character/cha04_bg.png) 0 0 no-repeat;
}

#character div.character05{
background:url(../images/character/cha05_bg.png) 0 0 no-repeat;
}

#character div.character06{
background:url(../images/character/cha06_bg.png) 0 0 no-repeat;
}

#character div.character07{
background:url(../images/character/cha07_bg.png) 0 0 no-repeat;
}

#character div.character08{
background:url(../images/character/cha08_bg.png) 0 0 no-repeat;
}

#character div.character09{
background:url(../images/character/cha09_bg.png) 0 0 no-repeat;
}

#character div.character10{
background:url(../images/character/cha10_bg.png) 0 0 no-repeat;
}

#character div.character11{
background:url(../images/character/cha11_bg.png) 0 0 no-repeat;
}

#character div.character12{
background:url(../images/character/cha12_bg.png) 0 0 no-repeat;
}

#character div.character13{
background:url(../images/character/cha13_bg.png) 0 0 no-repeat;
}

#character div.character14{
background:url(../images/character/cha14_bg.png) 0 0 no-repeat;
}

#character div.character15{
background:url(../images/character/cha15_bg.png) 0 0 no-repeat;
}

#character div.character16{
background:url(../images/character/cha16_bg.png) 0 0 no-repeat;
}

#character div.character17{
background:url(../images/character/cha17_bg.png) 0 0 no-repeat;
}

#character div.character18{
background:url(../images/character/cha18_bg.png) 0 0 no-repeat;
}

#character div.character19{
background:url(../images/character/cha19_bg.png) 0 0 no-repeat;
}

#character div.character20{
background:url(../images/character/cha20_bg.png) 0 0 no-repeat;
}

#character div.character21{
background:url(../images/character/cha21_bg.png) 0 0 no-repeat;
}

#character div.back{
background-position:0 -627px;
}


#character div.character_inside ul.profile{
position:relative;
margin-left:58px;
margin-top:116px;
margin-bottom:10px;
}

#character div.character_inside ul.profile2{
position:relative;
margin-left:58px;
margin-top:135px;
margin-bottom:10px;
}

#character div.character_inside li{
line-height:140%;
color:#4a4a4a;
}

#character div.character_inside h4{
text-indent:-10000px;
overflow:hidden;
margin-left:46px;
margin-bottom:15px;
}

#character div.character_inside h4.catch01{
background:url(../images/character/cha01_text.png) no-repeat;
width:450px;
height:89px;
}

#character div.character_inside h4.catch02{
background:url(../images/character/cha02_text.png) no-repeat;
width:428px;
height:57px;
}

#character div.character_inside h4.catch03{
background:url(../images/character/cha03_text.png) no-repeat;
width:326px;
height:57px;
}

#character div.character_inside h4.catch04{
background:url(../images/character/cha04_text.png) no-repeat;
width:371px;
height:89px;
}

#character div.character_inside h4.catch05{
background:url(../images/character/cha05_text.png) no-repeat;
width:393px;
height:130px;
}

#character div.character_inside h4.catch06{
background:url(../images/character/cha06_text.png) no-repeat;
width:343px;
height:129px;
}

#character div.character_inside h4.catch07{
background:url(../images/character/cha07_text.png) no-repeat;
width:451px;
height:93px;
}

#character div.character_inside h4.catch08{
background:url(../images/character/cha08_text.png) no-repeat;
width:542px;
height:127px;
}

#character div.character_inside h4.catch09{
background:url(../images/character/cha09_text.png) no-repeat;
width:372px;
height:89px;
}

#character div.character_inside h4.catch10{
background:url(../images/character/cha10_text.png) no-repeat;
width:436px;
height:125px;
}

#character div.character_inside h4.catch11{
background:url(../images/character/cha11_text.png) no-repeat;
width:347px;
height:89px;
}

#character div.character_inside h4.catch12{
background:url(../images/character/cha12_text.png) no-repeat;
width:328px;
height:125px;
}

#character div.character_inside h4.catch13{
background:url(../images/character/cha13_text.png) no-repeat;
width:460px;
height:89px;
}

#character div.character_inside p{
width:400px;
color:#0c6288;
position:relative;
margin-left:55px;
margin-bottom:20px;
}

#character div.character_inside p.notext{
margin-top:120px;
}

#character div.face{
margin-left:54px;
width:250px;
float:left;
display:inline;
}

#character div.face img.face_img{
margin-right:10px;
}

#character div.character_inside a.hover_image{
width:370px;
height:635px;
display:block;
position:absolute;
left:540px;
text-indent:-10000px;
overflow:hidden;
}

#character div.voice{
float:left;
margin-top:80px;
margin-left:5px;
}

#character div.no_face{
margin-left:55px;
}

#character div.voice h5{
width:117px;
height:21px;
background:url(../images/character/sample_voice.png) no-repeat;
text-indent:-10000px;
overflow:hidden;
margin-bottom:10px;
}

#character div.voice a{
width:44px;
height:44px;
background-position:0 0;
display:block;
float:left;
margin-right:15px;
background-repeat:no-repeat;
text-indent:-10000px;
overflow:hidden;
}

#character div.voice a:hover{
background-position:0 -44px;
}

#character div.voice a.voice01{
background-image:url(../images/character/voice01.png);
}

#character div.voice a.voice02{
background-image:url(../images/character/voice02.png);

}

#character .voice li{ /* 5pb edited */
float:left;
margin: 0 12px 0 0;
list-style-type: none;
}

/* ------------------------------
EVENT CG
------------------------------ */

#event h2{
background:url(../images/event/event_title.png) no-repeat;
height:51px;
margin:0 16px 20px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
}

#event #main_contents ul{
padding:20px;
}

#event #main_contents li{
float:left;
margin-right:18px;
margin-bottom:12px;
}

#event #main_contents li.right{
margin-right:0px;
}

/* ------------------------------
SYSTEM
------------------------------ */

#system #contents2_inside{
padding:57px 35px 40px;
overflow:hidden;
height:auto;
}

#system #contents2{
min-height:236px;
background:url(../images/common/wrapper_bg2.png) no-repeat;
}

#system h2{
background:url(../images/system/system_title.png) no-repeat;
height:47px;
margin:0 16px 20px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
position:relative;
_width:826px;
_left:18px;
}

#system h3{
height:51px;
margin-bottom:15px;
margin-left:-22px;
margin-top:15px;
position:relative;
width:301px;
}

#system h3.sub_title01{
background:url(../images/system/system_sub_title01.png) no-repeat;
}

#system h3.sub_title02{
background:url(../images/system/system_sub_title02.png) no-repeat;
}

#system h3.sub_title03{
background:url(../images/system/system_sub_title03.png) no-repeat;
}


#system div.main_contents{
float:left;
width:320px;
margin-left:15px;
display:inline;
position:relative;
}

#system div.main_contents p{
margin-bottom:20px;
}

#system div.sub_contents{
float:left;
width:480px;
margin-left:20px;
margin-bottom:30px;
display:inline;
position:relative;
}

#system div.sub_contents p{
margin-top:5px;
font-size:83%;
color:#9a9a9a;
}

#system p.contents2_bottom01{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/system/system_footer_01.png) no-repeat;
margin:0 auto;
}

#system p.contents2_bottom02{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/system/system_footer_02.png) no-repeat;
margin:0 auto;
}

#system p.contents2_bottom03{
text-indent:-10000px;
overflow:hidden;
width:923px;
height:20px;
background:url(../images/system/system_footer_03.png) no-repeat;
margin:0 auto;
}

#system h4{
text-indent:-10000px;
overflow:hidden;
height:60px;
margin-bottom:10px;
}

#system h4.text01{
background:url(../images/system/system_text01.png) no-repeat;
}

#system h4.text02{
background:url(../images/system/system_text02.png) no-repeat;
}

#system h4.text03{
background:url(../images/system/system_text03.png) no-repeat;
}

#system h4.text04{
background:url(../images/system/system_text04.png) no-repeat;
}

#system h4.text05{
background:url(../images/system/system_text05.png) no-repeat;
}

#system h4.text06{
background:url(../images/system/system_text06.png) no-repeat;
}


/* ------------------------------
SYSTEM_MENU
------------------------------ */

#system #menu{
width:923px;
height:77px;
margin:0 auto;
position:relative;
text-align:left;
background:url(../images/common/menu3.png) no-repeat;
font-size:0;
overflow:hidden;
}


#system #menu li{
		height:77px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#system #menu a{
		height:50px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
		margin-top:17px;
}
	

#system #menu a:hover{
	background:url(../images/common/menu3.png) no-repeat 0 0;
}

#system #menu a.selected{
	background:url(../images/common/menu3.png) no-repeat 0 0;
}


#system #m_top{
	left:12px;
}
	
	#system #m_top a{
	width:116px;
	background-position:-12px 0px;
	}
	
	#system #m_top a:hover{
	width:116px;
	background-position:-12px -94px;
	}
	
	#system #m_top a.selected{
	width:116px;
	background-position:-12px -94px;
	}

#system #m_story{
	left:130px;
}

	#system #m_story a{
	width:93px;
	background-position:-130px 0px;
	}
	
	#system #m_story a:hover{
	width:93px;
	background-position:-130px -94px;
	}
	
	#system #m_story a.selected{
	width:93px;
	background-position:-130px -94px;
	}


#system #m_character{
	left:225px;
}

	#system #m_character a{
	width:110px;
	background-position:-225px 0px;
	}
	
	#system #m_character a:hover{
	width:110px;
	background-position:-225px -94px;
	}
	
	#system #m_character a.selected{
	width:110px;
	background-position:-225px -94px;
	}
	
	
#system #m_event{
	left:337px;
}

	#system #m_event a{
	width:107px;
	background-position:-337px 0px;
	}
	
	#system #m_event a:hover{
	width:107px;
	background-position:-337px -94px;
	}

	#system #m_event a.selected{
	width:107px;
	background-position:-337px -94px;
	}

#system #m_system{
	left:446px;
}

	#system #m_system a{
	width:78px;
	background-position:-446px 0px;
	}
	
	#system #m_system a:hover{
	width:78px;
	background-position:-446px -94px;
	}

	#system #m_system a.selected{
	width:78px;
	background-position:-446px -94px;
	}
	
#system #m_news{
	left:526px;
}

	#system #m_news a{
	width:81px;
	background-position:-526px 0px;
	}
	
	#system #m_news a:hover{
	width:81px;
	background-position:-526px -94px;
	}

	#system #m_news a.selected{
	width:81px;
	background-position:-526px -94px;
	}
	
#system #m_spec{
	left:609px;
}

	#system #m_spec a{
	width:80px;
	background-position:-609px 0px;
	}
	
	#system #m_spec a:hover{
	width:80px;
	background-position:-609px -94px;
	}

	#system #m_spec a.selected{
	width:80px;
	background-position:-609px -94px;
	}
	
#system #m_special{
	left:691px;
}

	#system #m_special a{
	width:95px;
	background-position:-691px 0px;
	}
	
	#system #m_special a:hover{
	width:95px;
	background-position:-691px -94px;
	}

	#system #m_special a.selected{
	width:95px;
	background-position:-691px -94px;
	}
	
#system #m_publicity{
	left:788px;
}

	#system #m_publicity a{
	width:123px;
	background-position:-788px 0px;
	}
	
	#system #m_publicity a:hover{
	width:123px;
	background-position:-788px -94px;
	}

	#system #m_publicity a.selected{
	width:123px;
	background-position:-788px -94px;
	}

#system #system_menu{
width:923px;
height:35px;
margin:0 auto;
background:url(../images/system/system_menu.png) no-repeat;
font-size:0;
overflow:hidden;
position:relative;
text-align:left;
}

#system #system_menu li{
		height:35px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#system #system_menu a{
		height:35px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
}
	

#system #system_menu a:hover{
	background:url(../images/system/system_menu.png) no-repeat 0 0;
}

#system #system_menu a.set{
	background:url(../images/system/system_menu.png) no-repeat 0 0;
}


#system #system_menu #system01{
	left:218px;
}
	
	#system #system_menu #system01 a{
	width:88px;
	background-position:-218px 0px;
	}
	
	#system #system_menu #system01 a:hover{
	width:88px;
	background-position:-218px -35px;
	}
	
	#system #system_menu #system01 a.set{
	width:88px;
	background-position:-218px -35px;
	}

#system #system_menu #system02{
	left:397px;
}
	
	#system #system_menu #system02 a{
	width:104px;
	background-position:-397px 0px;
	}
	
	#system #system_menu #system02 a:hover{
	width:104px;
	background-position:-397px -35px;
	}
	
	#system #system_menu #system02 a.set{
	width:104px;
	background-position:-397px -35px;
	}
	
#system #system_menu #system03{
	left:605px;
}
	
	#system #system_menu #system03 a{
	width:102px;
	background-position:-605px 0px;
	}
	
	#system #system_menu #system03 a:hover{
	width:102px;
	background-position:-605px -35px;
	}
	
	#system #system_menu #system03 a.set{
	width:102px;
	background-position:-605px -35px;
	}

#system #system_footer_menu{
width:924px;
height:60px;
margin:0 auto;
background:url(../images/system/system_contents_bottom.png) no-repeat;
font-size:0;
overflow:hidden;
position:relative;
text-align:left;
}

#system #system_footer_menu li{
		height:60px;
		position:absolute;
		overflow:none;
		list-style:none;
}
	
#system #system_footer_menu a{
		height:30px;
		display:block;
		text-indent:-10000px;
		overflow:hidden;
}
	

#system #system_footer_menu a:hover{
	background:url(../images/system/system_contents_bottom.png) no-repeat 0 0;
}

#system #system_footer_menu a.set{
	background:url(../images/system/system_contents_bottom.png) no-repeat 0 0;
}


#system #system_footer_menu #system_footer_01{
	left:376px;
}
	
	#system #system_footer_menu #system_footer_01 a{
	width:20px;
	background-position:-376px 0px;
	}
	
	#system #system_footer_menu #system_footer_01 a:hover{
	width:20px;
	background-position:-376px -60px;
	}
	
	#system #system_footer_menu #system_footer_01 a.set{
	width:20px;
	background-position:-376px -120px;
	}

#system #system_footer_menu #system_footer_02{
	left:454px;
}
	
	#system #system_footer_menu #system_footer_02 a{
	width:20px;
	background-position:-454px 0px;
	}
	
	#system #system_footer_menu #system_footer_02 a:hover{
	width:20px;
	background-position:-454px -60px;
	}
	
	#system #system_footer_menu #system_footer_02 a.set{
	width:20px;
	background-position:-454px -120px;
	}
	
#system #system_footer_menu #system_footer_03{
	left:533px;
}
	
	#system #system_footer_menu #system_footer_03 a{
	width:20px;
	background-position:-533px 0px;
	}
	
	#system #system_footer_menu #system_footer_03 a:hover{
	width:20px;
	background-position:-533px -60px;
	}
	
	#system #system_footer_menu #system_footer_03 a.set{
	width:20px;
	background-position:-533px -120px;
	}

/* ------------------------------
SPECIAL
------------------------------ */

#special h2{
background:url(../images/special/special_title.png) no-repeat;
height:47px;
margin:0 18px 20px;
border-bottom:2px solid #0fb8cd;
padding-bottom:5px;
position:relative;
_width:826px;
_left:18px;
}

#special #main_contents{
min-height:480px;
}

#special div.movie{
width:640px;
height:385px;
margin:0 auto;
border:1px #cacaca solid;
padding:5px;
background-color:#FFFFFF;
}

#special ul.banner {
padding:20px 20px 20px 30px;
}

#special ul.banner li{
float:left;
margin-right:30px;
margin-bottom:20px;
width:243px;
height:99px;
}

#special ul.banner li.right{
margin-right:0px;
}